/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0;
}
body{
	background: url(../images/bgr.gif) #919395 top repeat-x;
	color: #000000;
	font: .75em Arial,Verdana,Helvetica,Sans-Serif;
	min-width: 280px;
}
a{
	color: #1a8fac;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
input,select,textarea{
	border: #999999 1px solid;
	font-size: 11px;
	padding: 2px;
}
li{
	list-style: none;
}
h2{
	font-size: 1.1em;
	margin: 0 0 .3em;
}
h3 {
	font-size: 1em;
	margin-bottom: 5px;
}
.block h3{
	margin: 0 0 -8px;
}
h4{
	font-size: 1em;
}
p{
	line-height: 1.3em;
	padding: 0 0 1em;
}
table{
	border-collapse: collapse;
	width: 100%;
}
/*=== Layout ===*/
.page-container{
	margin: 0 auto;
	max-width: 945px;
}
.pagebg{
	background: url(../images/page-bgr.gif);
	box-shadow: 0 0 15px rgba(0,0,0,.3)
}
.page-top{
	background: url(../images/page-top.gif) top repeat-x;
}
.page-bot{
	margin: 0 auto 11px;
	max-width: 945px;
	background-color: rgba(157,165,172, .6);
	padding: 0 0 0 16px;
	overflow: hidden;
}
/*=== Header ===*/
.page-header{
	height: 138px;
	margin: 0 auto;
	max-width: 945px;
}
.page-header-content{
	float: right;
	width: 692px;
}
/*- Logo -*/
.header-logo{
	float: left;
	width: 172px;
	margin: 55px 0 0
}
.header-logo img{
	width: 100%;
	height: auto;
}
/*- Language -*/
.language{
	font-size: .9em;
	height: 15px;
	padding: 60px 0 45px;
	text-transform: lowercase;
}
.language ul{
	float: right;
}
.language li{
	display:inline;
}
.language li:after{
	content: '|';
	color: #000;
	padding: 0 4px;
}
.language li:last-child:after{
	display: none
}
.language li:first-child{
	border: 0;
}
.language a{
	color: #1a262b;
	text-decoration: none;
}
.language li.active a,
.language li a:hover{
	color: #ffffff;
}
/*=== Headlines ===*/
.headline{
	height: 30px;
	padding: 0 0 0 15px;
}
.headline h2{
	background: url(../images/ico-arrow.gif) right no-repeat;
	float: left;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding: 0 15px 0 0;
	text-transform: uppercase;
}
/*=== Title Placeholders ===*/
/*- Title -*/
.title_start{
	clear: both;
	height: 503px;
	overflow: hidden;
	position: relative;
		background: url(../images/title-pic.jpg) no-repeat;
	background-size: cover;
}
.title_start h2{
	font: 35px DroidSerifRegular, "Times New Roman", Times, serif;
	margin: 0 0 10px;
}
.title_start h2 em{
	font: 35px DroidSerifBoldItalic, "Times New Roman", Times, serif;
}
.title-text{
	background: url(../images/blend-title.png) top repeat-x;
	color: #ffffff;
	font: 20px DroidSerifRegular, "Times New Roman", Times, serif;
	bottom: 0;
	padding: 15px 30px 0 15px;
	position: absolute;
	width: 75.02%;
	line-height: 22px;
}
.title-text a{
	color: #ffffff;
}
.title-text p{
	font: 21px georgia, "Times New Roman", Times, serif;
}
/*- Title2 -*/
.title2{
	color: #ffffff;
	font: 20px DroidSerifRegular, "Times New Roman", Times, serif;
	min-height: 172px;
	margin: 0 0 15px;
	background: url(../images/title-pic2.jpg) no-repeat;
	background-size: cover;
	position: relative;
}
.title2:after{
	content: '';
	height: 2px;
	background: #241e1d;
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0
}
.title2 a{
	color: #ffffff;
}
.title2 h2{
	font: 30px DroidSerifBoldItalic, "Times New Roman", Times, serif;
}
.title2-text{
	padding: 20px 10px 10px 20px;
	font: 21px georgia, "Times New Roman", Times, serif;
}
/*=== Navigation ===*/
.hamburger{
	position: absolute;
	display: none;
	right: 15px;
	top: 35px;
}
/*- Nav1 -*/
.nav1{
  font: 14px georgia, Arial, Helvetica, sans-serif;
	/*font: 12px "Arial Black", Arial, Helvetica, sans-serif; */
	/*text-transform: uppercase;   */
}
.nav1 li{
	display: inline;
	line-height: 22px;
}
.nav1 li:after{
	content: '|';
	color: #fff;
	padding: 0 4px;
}
.nav1 li:last-child:after{
	display: none
}
.nav1 li a{
	color: #d2e5e9;
}
.nav1 li a:hover,
.nav1 li.active a{
	color: #fff;
	text-decoration: none;
}
/*- Nav2 -*/
.nav2{
	border-top: 2px solid #000000;
	margin: 0 0 50px;
}
.nav2 li a{
	color: #000000;
	display: block;
	padding: 8px 0 8px 15px;
	border-bottom: 1px solid #767676;
}
.nav2 li a:hover,
.nav2 li.active a{
	background: #1a8fac;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.nav1 li ul{
	display: none
}
/*=== Columns ===*/
.page-columns{
	padding: 5px 0 55px;
}
.leftcol{
	float: left;
	width: 24.86%
}
.centercol{
	float: right;
	width: 73.33%;
}
/*=== Styling Boxes ===*/
/*- Box -*/
.box{
	background-color: rgba(46,151,178,.85);
	color: #ffffff;
	font-size: 11px;
	padding: 5px 15px 10px;
	position: absolute;
	width: 24.86%;
	right: 0;
	bottom: 0
}
.box a{
	color: #ffffff;
}
.box h3{
	border-bottom: 1px solid #d5eaf0;
	color: #c1e0e8;
	font: 12px "Arial Black", Arial, Helvetica, sans-serif;
	margin: 0 0 1em;
	text-transform: uppercase;
}
.box h4{
	color: #000000;
	font: italic bold 1.2em Georgia, "Times New Roman", Times, serif;
	margin: 0 0 .5em;
}
.box li{
	font-weight: bold;
	margin: 0 0 1em;
	padding: 0 15px 0 0;
}
.box-pic img{
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto 3px
}
.box-pic-text{
	text-align:center;
	line-height: 1.3em;
	padding: 0 15px;
}
.box-pic-text em{
	display:block;
}
/*- Box2 -*/
.box2{
	background-color: rgba(255,255,255,.5);
	margin: 0 0 1em;
	padding: 5px 15px 10px;
}
.box2 h3{
	border-bottom: 1px solid #888a8b;
	color: #5b5d5f;
	font: 12px "Arial Black", Arial, Helvetica, sans-serif;
	margin: 0 -15px 1em 0;
	text-transform: uppercase;
}
.box2 h4{
	font: italic bold 1.2em Georgia, "Times New Roman", Times, serif;
	margin: 0 0 .5em;
}
.box2 li{
	font-weight: bold;
	margin: 0 0 1em;
	padding: 0 15px 0 0;
}
/*- Box3 -*/
.box3{
	background: url(../images/box3-bgr.png) no-repeat;
	background-size: cover;
}
.box3 h2{
	border-bottom: 1px solid #ffffff;
	color: #373b3e;
	font: 11px "Arial Black", Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
	text-transform: uppercase;
}
.box3 h4{
	color: #ffffff;
	font: bold 1.2em Georgia, "Times New Roman", Times, serif;
	margin: 0 0 1em;
}
.box3 h4 a{
	color: #ffffff;
}
.box3 p{
	padding: 0 0 5px
}
.box3-content{
	font-size: 11px;
	padding: 10px 0 0;
}
/*=== Styling Forms ===*/
/*- Search / Index -*/
.search-index{
	padding: 0 15px 15px;
}
.alphabet{
	font: 14px "Arial Black",Arial, Helvetica, sans-serif;
	padding-top: 20px;
}
.alphabet li{
	display:inline-block;
	padding: 0 1px 0 0;
}
.alphabet li a{
	color: #000000;
}
.alphabet li.active a,
.alphabet li a:hover{
	color: #1a8fac;
	text-decoration: none;
}
.form-search fieldset{
	background: url(../images/search-bgr.gif) top no-repeat;
	height: 19px;
	width: 192px;
	margin-top: 20px;
	float:right;
}
.form-search input{
	background: none;
	border: 0;
	color: #666666;
	float: left;
	font-size: 12px;
	margin: 0 0 0 4px;
	width: 160px;
}
.form-search input.btn{
	margin: 4px 0 0 2px;
	width: auto;
	background: none;
	border: 0;
	padding: 0;
}
/*=== Link Buttons ===*/
.btn-more{
	text-indent: -999em;
}
.btn-more a{
	background-color: rgba(0,0,0, .3);
	display: block;
	height: 25px;
	position: relative;
}
.btn-more a:after{
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	margin: -4px 0 0;
	width: 10px;
	height: 9px;
	background: url(../images/ico-arrow.png) no-repeat;
}
/*- Accordion Grid -*/
.tabs1{
	border-bottom: 1px solid #b1afaf;
	border-top: 2px solid #241e1d;
	font-size: 13px;
}
.tabs1 ul{
	border-top: 1px solid #b1afaf;
	padding: 13px 2.15%;
}
.tabs1 ul li{
	width: 15.82%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tabs1 ul li.long{
	width: 34.53%;
}
.tabs1 ul li.long-m{
	width: 20.00%;
}
.tabs1 ul li.long-m2{
	width: 20.00%;
}
.pane ul li{
	width: 15.82%
}
.paneLink ul li{
	width: 90%
}
.title:hover,
.title.current{
	background: #1a8fac;
	color: #ffffff;
	height: 40px;
}
.tabs1 .pane ul {
	background: #f5f5f5 !important;
	border: 0;
	padding: 10px 2.15%;
	width: 100%
}
.tabs1 .pane ul:hover{
	color: #1a8fac;
	font-weight: bold;
}
.accordion ul li{
	float: left;
}
.accordion .title {
	clear: both;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
}
.accordion .title.current {
	cursor: default;
	cursor: pointer;
}
.accordion .pane {
	display: none;
}
.accordion li{
	margin-right: 1.87%;
}
.accordion .pane ul{
	float: left;
}
.accordion-total{
	padding: 20px 15px 0;
	font-size: 12px;
}
/*- List Staff -*/
.mitarbeiter-titel {
	padding-top: 10px;
	padding-left: 1.43%;
	font-weight: bold;
	font-size: 16px;
	border-top: solid 1px #000000;
	margin-bottom: 20px;
	color: #444444;
	clear:both;
}
.mitarbeiter-titel:first-child {
	border: none;
}
.mitarbeiter-box {
	margin-bottom: 10px;
    min-height: 304px;
}
.mitarbeiter-pic img {
	width: 100%;
	height: auto;
	margin: 0 0 5px
}
.zitat{
	margin-bottom: 5px;
	font-style: italic;
	display: block;
}
/*=== Footer ===*/
.page-footer{
	color: #000000;
	font-size: 10px;
	margin: 0 auto 10px;
	padding: 15px 15px 25px;
	position: relative;
	text-transform: uppercase;
	max-width: 945px;
	background-color: rgba(0,0,0, .15)
}
.page-footer:before{
	content: '';
	top: -8px;
	position: absolute;
	background: #3d3f41;
	height: 5px;
	left: 0;
	right: 0;
}
.page-footer:after{
	content: '';
	left: 0;
	right: 0;
	bottom: -8px;
	position: absolute;
	background: #3d3f41;
	height: 5px;
}
.page-footer a{
	color: #ffffff;
}
.page-footer a:hover{
	color: #000000;
	text-decoration: none;
}
.nav-footer{
	text-align: right;
	margin: 3px 0 15px
}
.nav-footer li{
	display: inline;
	padding: 0 4px;
}
.footer-logo img,
.footer-logo2 img{
	display: block;
	max-width: 100%;
	height: auto;
}
.soclink{
	text-align: right;
}
.soclink2{
	border: none;
	width: 120px;
	height: 21px;
	border-collapse: collapse;
}
/*- Contact Info -- todo height-*/
.contact-info{
	color: #000000;
	font-size: 11px;
	margin: 0 auto;
	padding: 5px 15px;
	max-width: 945px;
}
.contact-info a{
	color: #ffffff;
}
.contact-info li{
	display: inline;
}
.contact-info li:after{
	content: '|';
	color: #2e3134;
	padding: 0 5px;
}
.contact-info li:last-child:after{
	display: none
}
/*- Copyright Info -*/
.copyright-info{
	color: #635f5b;
	font-size: .9em;
	margin: 0 auto;
	padding: 50px 15px 5px;
	max-width: 945px;
}
.copyright-info a{
	color: #635f5b;
}
h4.news {
    padding-bottom: 4px;
}
p.news {
    padding-bottom: 5px;
}
hr.trennlinie {
    display: block;
    border: none;
    border-bottom: 1px solid #000000;
    margin-bottom: 4px;
}
.cms_item a.file{
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 2px 0 2px 20px;
    white-space: nowrap;
    display: block;
}
/* von cms.css */
.cms_item a.pdf{
    background-image: url(/frontend/standards/images/pdf.png);
    background-position-y: 0px;
    background-position-x: 0px;
    white-space: initial;
    line-height: 14px;
}

.cms_item a.xlsx,
.cms_item a.xls{
    background-image: url(/frontend/standards/images/xls.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.docx,
.cms_item a.doc{
    background-image: url(/frontend/standards/images/doc.png);
    background-position-y: 3px;
    background-position-x: 0px;
}

.cms_item a.mp3{
    background-image: url(/frontend/standards/images/icon-mp3.png);
}
.page-container.e404 {
    min-height: 300px;
}
/* Tabelle */
table{
	border-collapse: collapse;
	width: 100%
}
.tdwrap{
    font-size: 12px;
	padding: 6px;
	text-align: left
}
.tabellen_editor tr:nth-child(2n-1){
	background: #cccccc
}
.links.tabellen_editor table tr:nth-child(1) {
    font-weight: normal;
}
.links tr td:nth-child(1) {
    font-weight: bold;
    width: 76px;
    vertical-align: top;
}
.tabellen_editor table tr:nth-child(1) {
    font-weight: bold;
}